:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Fifteen
call %ADB% install _Compiled_android\Fifteen.apk
call %ADB shell am start -n com.al4.Fifteen/com.al4.Fifteen.MainActivity
pause
goto start
